HG(VERSION)

NAME
hg version - output version and copyright information

SYNOPSIS

hg version

DESCRIPTION

Template:

The following keywords are supported. See also hg help templates.

extensions
    List of extensions.

ver String. Version number.

    And each entry of {extensions} provides the following sub-keywords in addition to {ver}.

bundled
    Boolean. True if included in the release.

name
    String. Extension name.

OPTIONS

-T,--template <TEMPLATE>
    display with template